*{
    margin: 0;
    padding: 0;
}
body{
   /* background: rgb(177,183,180);
background: radial-gradient(circle, rgba(177,183,180,0.7063200280112045) 0%, rgba(224,10,29,0.5858718487394958) 100%);*/
}
.icono{
    width:30%;
    height: auto;
    border-radius: 50%;
}
.social_icon {
    position: absolute;
    top: -80px;
}
.card{
    margin-top: 8%;
    /*background: rgb(177,183,180);
    background: radial-gradient(circle, rgba(177,183,180,0) 0%, rgba(224,10,29,0) 100%);
    /*background: rgb(177,183,180);
    background: linear-gradient(90deg, rgba(177,183,180,1) 0%, rgba(224,4,29,1) 50%, rgba(177,183,180,1) 100%);
    /*background: rgb(224,10,29);
    background: linear-gradient(90deg, rgba(224,10,29,1) 0%, rgba(177,183,180,0.5970763305322129) 50%, rgba(224,10,29,1) 100%);
    /*background: rgba(0,0,0);
    background: linear-gradient(90deg, rgba(0,0,0,1) 0%, rgba(255,255,255,0) 50%, rgba(0,0,0,1) 100%);
    /*background: #E00A1D;
    /*background-color: #B1B7B4;*/
}
.card-body{
    margin-top: 15%;
}
.input-group-text{
    background-color: rgba(248, 248, 248, 0);
    border-right: none;
    border-radius:30%

}
.entrada{
    border-left: none;
}